<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
if (!defined('BASEDIR')) {
  header('Location:../index.php');
  exit;
} 

if ($config['rekhead'] == 1) {
  include_once (BASEDIR . 'includes/reklama.php');
} 
if (isset($_SESSION['note'])) {
  echo '<div class="note">' . $_SESSION['note'] . '</div>';
} 

if (is_user()) {
  if ($udata['users_newprivat'] > 0) {
    if (!stristr($php_self, 'pages/ban.php') && !stristr($php_self, 'pages/key.php') && !stristr($php_self, 'pages/banip.php') && !stristr($php_self, 'pages/privat.php') && !stristr($php_self, 'pages/rules.php') && !stristr($php_self, 'pages/closed.php')) {
      echo '<img src="' . BASEDIR . 'images/img/new_mail.gif" alt="image" /> <b><a href="' . BASEDIR . 'pages/privat.php?' . SID . '"><span style="color:#ff0000">Приватное сообщение! (' . $udata['users_newprivat'] . ')</span></a></b><br />';
    } 
  } 

  if ($udata['users_newwall'] > 0) {
    if (!stristr($php_self, 'pages/ban.php') && !stristr($php_self, 'pages/key.php') && !stristr($php_self, 'pages/banip.php') && !stristr($php_self, 'pages/wall.php') && !stristr($php_self, 'pages/rules.php') && !stristr($php_self, 'pages/closed.php')) {
      echo '<img src="' . BASEDIR . 'images/img/wall.gif" alt="image" /> <b><a href="' . BASEDIR . 'pages/wall.php?' . SID . '"><span style="color:#ff0000">Запись на стене! (' . $udata['users_newwall'] . ')</span></a></b><br />';
    } 
  } 
} 

?>